VS 2010 release version support

Post general DPack questions or problem reports here.

Moderator: Sergey

VS 2010 release version support

Postby Xtro » April 15th, 2010, 4:28 am

I have installed VS 2010 release version and dpack does not install and showing that error message. :(


---------------------------
Setup - DPack for Microsoft Visual Studio 2010
---------------------------
Microsoft .NET Framework v4.0.30128 must be installed on your computer first.



Setup cannot continue.
Xtro
Starting Member
 
Posts: 1
Joined: April 15th, 2010, 4:25 am

Re: VS 2010 release version support

Postby Sergey » April 15th, 2010, 9:46 am

That's correct. The latest beta is compatible with VS 2010 RC only. The RTM compatible version will be out within next 10 days. See http://www.usysware.com/blog/?p=129 for more info. Thanks.
Sergey @ USysWare
User avatar
Sergey
Moderator
 
Posts: 590
Joined: May 27th, 2005, 3:56 pm
Location: Alexandria, VA


Return to DPack Support

Who is online

Users browsing this forum: No registered users and 1 guest

cron